/* Subsite-specifieke overrides */
/* DIN */
@font-face {
  font-family: 'dinbd';
  src: url('fonts/DINBd___.ttf') format('truetype');
}
@font-face {
  font-family: 'dinreg';
  src: url('fonts/DINRg___.ttf') format('truetype');
}
.box {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.label {
  display: inline-block;
  padding: 0 .25em;
  font-family: dinreg, sans-serif;
  background-color: gray;
  color: white;
  border-radius: 3px;
}
body { width:100%; *zoom:1; }
body:before,
body:after { content: ""; display:table; }
body:after { clear:both; }


#home.subsite #bread { display:none; }
#menu.nav { display:none; }

#home.subsite #aside { margin-top: 0; }

.subsite .onderwerpen li.currentpage { color:black; font-weight:bold; }
.subsite-name {
  position: absolute;
  left:0;
  padding: 5px 1em;
  background-color: #2d5383;
  color: white;
  border-bottom-right-radius: 5px;
}
.subsite-name p { font-family:dinbd; margin:0; }
.subsite-name a, .subsite-name a:link, .subsite-name a:visited { color:#fff; text-decoration:none; }
.subsite .afzender {
  position: absolute;
  right: 70px;
  margin: 5px 0;
  color: silver;
  font-size: x-small;
}
.header-small { height:7.5em; }
.logo a {
  background-color:transparent; width:260px; overflow:hidden;
  left:0; top:0; position:absolute; z-index:1;
}
#logo { background-color:transparent; float:left; }

/* Banners. Deze moeten in de subsites iets flexibeler in te zetten zijn. */
.subsite #aside .list { *zoom: 1; }
.subsite #aside .list:before,
.subsite #aside .list:after { content:""; display:table; }
.subsite #aside .list:after { clear:both; }
.subsite .banner h2 { font-size:smaller; }
.subsite .banner div { overflow:hidden; }
.subsite #aside .banner { width:100%; }

.subsite #aside .twitter { clear:both; margin-top:1.5em; }
.subsite #aside nav ul { padding-left: 0em; }
.subsite #aside nav ul li ul { padding-left: 0.8em; }
.subsite #aside nav { padding: 0 0.5em 1em 0.5em; }
.subsite #aside nav h2 { padding: 0.5em 0; margin: 0 0 0.5em 0 }
.subsite #aside nav { display: none; }

/* De kleuren van de volgende zaken veranderen in de subsite kleur */
body.subsite { }
.footer { position:relative; }
.submit, .search button, .calendar .current_month { background-color:#2d5383; }
h2, h3, h4, h5, h6, .nav h3, .keywords h2, table.agenda th { color:#6699cc; }
.subsite .skip a:link, .subsite .skip a:visited {
  text-decoration: none;
  background-color: #6699cc;
  color: white;
  border-radius: 5px;
  padding: 0 8px;
}
.subsite .skip { position: absolute; top: -9999em; }

.subsite .path {
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}

/* Subsite gemeenteraad home */
.twocolumn #main {
  padding: 0 1.5em 0 1.5em;
}
.subsite #slider {
  display: none;
}
.subsite #slider h1 {
  margin-left: 2%;
  margin-bottom: 1%;
}
.subsite #slider .inleiding {
  margin-top: 0;
}
#home .readspeaker {
  display: none;
}
.subsite .homeblock {
  margin-bottom: 4%;
  overflow: hidden;
}
.subsite #map {
  width: 66%;
  margin-right: 4%;
  float: left;
  height: 360px;
}
.subsite #join {
  width: 30%;
  float: left;
  height: 360px;
  background-color: #e7e7e7;
}
.subsite #join h2 {
  background-color: #ffffff;
  margin: 0;
  padding: 1em 0em;
}
.subsite #join p {
  padding: 3%;
  margin: 0;
}
.subsite #join .internal-link {
  padding: 0.5em 1em;
  background-color: #2d5383;
  line-height: 3.5em;
  color: #fff;
  text-decoration: none;
  margin-left: 30%;
}

/* Subsite gemeenteraad horizontaal menu */
.subsite #horizontal {
  border-bottom: 5px solid #6699cc;
}
.subsite #horizontal ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
.subsite #horizontal ul li {
  font-size: 1.2em;
  font-family: dinbd;
  text-transform: lowercase;
  position: relative;
  padding: 1% 2.5%;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.subsite #horizontal ul li:hover, .subsite #horizontal ul li:focus {
  color: #fff;
}
.subsite #horizontal ul li ul {
  padding: 0;
  position: relative;
  display: none;
}
.subsite #horizontal ul li ul li { 
  font-size: 1em;
  font-family: dinreg; 
  display: block;
}
.subsite #horizontal ul li ul li a { 
  color: #303030;
}

/* Subsite gemeenteraad aside */
.social {
  width: 100%;
  padding: 0;
  font-family: dinreg;
}
.social .tabs li {
  width: 49.8%;
  margin-left: 0;
  border: none;
}
.social .tabs li.tab1 {
  background-color: #e7e7e7;
}
.social .tabs li.tab2 {
  margin-left: -3px;
  background-color: #2d5383;
}
.social .tabsContent {
  min-height: 200px;
}
.social .tab1 {
  background-color: #e7e7e7;
  color: #2d5383;
}
.social .tab2 {
  background-color: #2d5383;
  color: #e7e7e7;
}
.social .tab2.tabsContent {
  padding: 2%;
}
.nieuwsbrief {
  width: 100%;
  padding: 0;
  font-family: dinreg;
  color: #fff;
  background-color: #ff6600; 
}
.nieuwsbrief h2 {
  padding: 4%;
  margin: 0;
  color: #fff;
}
.nieuwsbrief fieldset{
  border: none;
  margin-bottom: 0;
}
.nieuwsbrief legend, .nieuwsbrief p {
  display: none;
}
.nieuwsbrief .form-line {
  margin-bottom: 0.5em;
}
.nieuwsbrief .form-line label {
  text-align: left;
  color: #fff;
}
.nieuwsbrief .submit {
  background-color: #fff;
  color: #696969;
}
.nieuwsbrief input[type="text"] {
  width: 95%;
}

/* Subsite gemeenteraad 'invloed' blokken */
.subsite .invloed {
  float: left;
  background-color: #eef8f9;
  margin-bottom: 20px;
  height: auto;
}
.subsite .invloed p, .subsite .invloed h3 {
  padding: 3%;
  margin:0;
}
.subsite .invloed img {
  width: 100%;
}

/* Subsite gemeenteraad 'support' blokken */
.support {
  min-height: 300px;
  margin-bottom: 35px;
}
.support #col-01, .support #col-02 {
  border: 1px solid #e7e7e7;
  overflow: hidden;
  margin-bottom: 1.5em;
}
.support h2 {
  padding: 0;
  margin: 0;
  font: 1.3em dinreg, sans-serif;
  background-color: #ff6600;
  height: 40px;
  text-align: center;
  line-height: 38px;
  color: #fff;
}
.support ul {
  list-style-type: none;
}
.support p {
  padding: 3%;
}

/* Subsite gemeenteraad raadsleden */
.subsite .raadblok {
  float: left;
  background-color: #fff;
  height: 175px;
  margin-bottom: 1.5em;
  overflow: hidden;
}
.subsite .large {
  min-height: 200px;
  margin-bottom: 1.5em;
}
.subsite .raadblok div div{
  padding: 1%;
}
.subsite .raadblok img {
  margin-top: 1.5em;
}
.subsite .raadblok h3 {
  margin: 0;
  padding: 2%;
  background-color: #2d5383;
  color: #fff;
  font-family: dinreg;
}
.subsite .raadblok h3 a {
  color: #fff;
}
.subsite .raadblok.large p {
  margin-bottom: 8px;
  margin-top: 0;
}
.raadslid {
  margin-bottom: 1.5em;
  padding: 1.5em 0 0 1.5em;
  border-top: 1px solid #dedede;
}
.raadlid.detail { border:none; width:100%; }
.raad .banner h2 { background-color:#ff6600; }

a.maillink, a.mail, a.twitterlink {
  display: inline-block;
  /*padding-left:20px;*/
  background: transparent url('../images/mail.png') 0px 50% no-repeat;
}
a.maillink:hover, a.mail:hover { background-image: url('../images/mail-h.png'); }
a.twitterlink { background-image:url('../images/twitterlink.png'); }
a.twitterlink:hover { background-image: url('../images/twitterlink-h.png'); }

.raadslid img { max-width:64px; }
.raadslid.detail img { max-width:160px; }
.raadslid .csc-textpic img,
.frame.persoon img, img.persoon {
  border:5px solid #dedede; border-radius:5px;
  float:left; margin-right:1em;
}
img.persoon, .frame.raad img { margin-bottom:1em;}
.raadslid p { margin-top:0;}

.fractie-filter { list-style:none outside; padding-left:0; font-size:smaller; }
.fractie-filter li { display:inline-block; }
.fractie-filter a { padding:5px; border-right:1px solid #dedede; }
.fractie-filter li:last-child a { border-right:none; }
.fractie-filter .active { background:#ff6600; color:white; }

.subsite .inleiding {
  font-size: 1.125em;
  line-height: 1.334em;
  margin-top: 1.334em;
  margin-bottom: 1.334em;
  color:#000;
  padding: 0 1.5em 0 1.5em
}

/* Deze stijl is gelijk aan de subnav stijl */
.subsite .agenda, .aanmelden {
  margin-bottom: 1.5em;
  padding: 4% 10%;
  background-color: #ff6600;
  color: #fff!important;
}
.aanmelden button { margin:.5em 0 1.5em; }
.aanmelden input { width:100%; }
.subsite #main { overflow: hidden; }
.subsite #main h2 { clear:both; }
.subsite .agenda { border-top:none; }

.subsite .footer { 
  overflow: hidden; 
  padding-bottom: 1.5em; 
}

.subsite .footer .footer-nav {
  display: none;
}

/* Aanvullende media queries voor gemeenteraad */
@media only screen and (max-width: 1100px) {
  .subsite #join {
    width: 100%;
    height: auto;
  }
  .subsite #join .internal-link {
    margin-left: 0;
  }
  .subsite #map {
    width: 100%;
    height: auto;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1250px) {
  .subsite #horizontal ul li.last ul {
    left: -90px;
  }
}

@media only screen and (max-width: 600px) {
  .subsite .raadblok {
    width: 100%;
  }
  .subsite .invloed {
    width: 100%;
  }
  .subsite .search {
	width: 75%;
	top: 3em;
  }
  .subsite #horizontal ul li.active ul {
    display: block;
  }
}